#cats-list {
  display: flex;
  flex-flow: column;
  
  .list-wrapper {
    display: flex;
    flex-flow: row wrap;

    a {
      width: 10rem;
      height: 10rem;
      display: block;
      overflow: hidden;
      border-radius: 50%;
      position: relative;
      padding: 1rem;
      img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        min-width: 100%;
        height: auto;
        min-height: 100%;
      }
    }
  }

  .controls-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 1.5rem;
  }

}